Alter table hrsa_bill_detail MODIFY  column social_payment_base_string varchar(1500)
;
Alter table hrsa_bill_detail MODIFY column fund_payment_base_string varchar(1500)
;
Alter table hrsa_bill_detail MODIFY column other_payment_base_string varchar(1500)
;
Alter table hrsa_bill_detail MODIFY column social_per_json varchar(1500)
;
Alter table hrsa_bill_detail MODIFY column fund_per_json varchar(1500)
;
Alter table hrsa_bill_detail MODIFY column other_per_json varchar(1500)
;
Alter table hrsa_bill_detail MODIFY column social_com_json varchar(1500)
;
Alter table hrsa_bill_detail MODIFY column fund_com_json varchar(1500)
;
Alter table hrsa_bill_detail MODIFY column other_com_json varchar(1500)
;




Alter table hrsa_bill_detail_temp MODIFY column social_payment_base_string varchar(1500)
;
Alter table hrsa_bill_detail_temp MODIFY column fund_payment_base_string varchar(1500)
;
Alter table hrsa_bill_detail_temp MODIFY column other_payment_base_string varchar(1500)
;
Alter table hrsa_bill_detail_temp MODIFY column social_per_json varchar(1500)
;
Alter table hrsa_bill_detail_temp MODIFY column fund_per_json varchar(1500)
;
Alter table hrsa_bill_detail_temp MODIFY column other_per_json varchar(1500)
;
Alter table hrsa_bill_detail_temp MODIFY column social_com_json varchar(1500)
;
Alter table hrsa_bill_detail_temp MODIFY column fund_com_json varchar(1500)
;
Alter table hrsa_bill_detail_temp MODIFY column other_com_json varchar(1500)
;